@charset "shift-jis";

#container {
	color: #000;
}

#container p,
#container ul {
	margin-top: 1em;
	margin-bottom: 1em;
}

.lead {
	margin-top: 1.5em;
	margin-bottom: 1em;
	font-weight: bold;
	font-size: 1.17em;
}

.h1 {
	width: calc(756px - .5em);
	min-height: 26px;
	margin-top: 2em;
	margin-bottom: 1.5em;
	padding-left: .5em;
	background: url(../image/hdg-level3-01_bg_01.gif) repeat-x 0 100%;
	font-weight: bold;
	font-size: 1.17em;
}

.title-lv3 {
	background-position: 0 .5em;
	font-size: 1.17em;
}

.table-set table th,
.table-set table td {
	padding: 10px;
	color: #000;
}

.table-set table th {
	font-weight: bold;
}

.list-bullet {
	list-style-type: disc;
	padding-left: 40px;
	color: #0080ff;
}

.list-bullet > li > span {
	color: #000;
}
